@charset "utf-8";

/* CSS Document */
body {
    margin: 0;
    padding: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Microsoft Yahei", sans-serif;
    font-size: 0.24rem;
}

h1,
h2,
h3,
h4,
h5 {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul,
dl {
    margin: 0;
    padding: 0;
    display: block;
    overflow: hidden;
}

ul li {
    list-style: none;
    overflow: hidden;
}

img {
    border: 0;
    display: block;
}

form {
    margin: 0;
    padding: 0;
}

input,
textarea,
select,
button {
    -webkit-appearance: none;
    outline: none;
    appearance: none;
    tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Microsoft Yahei", sans-serif;
}

* {
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}

a:focus {
    outline-style: none;
    -moz-outline-style: none;
}

a {
    color: #222;
    text-decoration: none;
    outline: none;
    -moz-outline-style: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
}

table {
    border-collapse: collapse
}

.cbodybox {
    width: 7.5rem;
    flex-direction: column;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}

.cbodybox .cimgbox {
    width: 100%;
    overflow: hidden;
}

.cbodybox .cimgbox img {
    width: 100%;
}


/**弹出层**/
.cpopup_box {
    width: 100%;
    max-width: 750px;
    height: 100%;
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
}

.cpopup_box .opacity_box {
    width: 100%;
    max-width: 750px;
    height: 110%;
    z-index: 101;
    top: 0;
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
}

.cpopup_box .opacity010 {
    background-color: rgba(0, 0, 0, 0.1);
}

.cpopup_box .content_box {
    width: 100%;
    max-width: 750px;
    height: 100%;
    position: absolute;
    z-index: 112;
    top: 0;
    position: fixed;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cpopup_box .content_box .bgr_color {
    background: #fff;
    overflow: hidden;
    width: 100%;
    position: relative;
    min-height: 3rem;
}

.cpopup_box .content_box .btn_close {
    cursor: pointer;
    width: 0.48rem;
    height: 0.48rem;
    margin-top: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cpopup_box .content_box .btn_close .ico_img {
    background: url(../images/i_close.png) no-repeat center;
    background-size: 100% 100%;
    display: block;
    cursor: pointer;
    width: 0.48rem;
    height: 0.48rem;
}

.cpopup_box .content_box .cdefone {
    background: url('../images/tankbgr1.png') no-repeat;
    background-size: 100% 100%;
    width: 6.08rem;
    min-height: 5.85rem;
    position: relative;
}

.cpopup_box .content_box .cdefone .content {
    flex-direction: column;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1.45rem 0.4rem 0;
    text-align: center;
}

.cpopup_box .content_box .cdefone .content .otit {
    font-size: 0.32rem;
    font-weight: bold;
    color: #222;
}

.cpopup_box .content_box .cdefone .content .ocon {
    font-size: 0.26rem;
    color: #666;
    margin: 0.2rem 0.1rem 0;
    line-height: 180%;
}

.cpopup_box .content_box .cdefone .btn_look {
    cursor: pointer;
    width: 3rem;
    height: 0.8rem;
    position: absolute;
    bottom: 0rem;
    left: 50%;
    transform: translateX(-50%);
    background: #c00;
    opacity: 0;
    display: block;
}

.cpopup_box .content_box .cdefone .tuijprotit {
    height: 0.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0.25rem 0.4rem 0;
}

.cpopup_box .content_box .cdefone .tuijprotit::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #d8d8d8;
    position: absolute;
    z-index: 0;
}

.cpopup_box .content_box .cdefone .tuijprotit span {
    padding: 0 0.3rem;
    height: 0.6rem;
    line-height: 0.6rem;
    background-color: #fbfdfe;
    color: #666;
    font-size: 0.32rem;
   position: absolute;
   z-index: 1;
   left: 50%;
   transform: translateX(-50%);
}

.cpopup_box .content_box .cdefone .tuijprocon{
    display: flex;
    justify-content: center;
    margin: 0.1rem 0;
}
.cpopup_box .content_box .cdefone .tuijprocon .item{
    width: 1.91rem; height: 1.75rem; background: url(../images/tuijcpbj.jpg) no-repeat center;overflow: hidden; position: relative;
    background-size: 100% 100%; display: flex; flex-direction: column; align-items: center;
}
.cpopup_box .content_box .cdefone .tuijprocon .item .a{font-size: 0.32rem; color: #222; font-weight: bold; height: 0.9rem; display: flex; justify-content: center; align-items: center;}
.cpopup_box .content_box .cdefone .tuijprocon .item .b{font-size: 0.22rem; color: #fff; font-weight: 400; position: absolute; top: 0.7rem; width: 100%; background: url(../images/xbq.png) no-repeat center; background-size:1.44rem 100%;  height: 0.6rem; display: flex; justify-content: center; align-items: center; overflow: hidden; line-height: 0.6rem; padding-top: 0.01rem;}

.cpopup_box .content_box .cdefone .iclose{ width: 0.3rem; height: 0.3rem; position: absolute; top: 0.7rem; right: 0.2rem; background: url(../images/i_close.png) no-repeat center; background-size: 100% 100%; cursor: pointer; }